SET(hardwareType,14)
Set(fDebugger,1)
Set(wsType,hardwareType)
Set(clusterConfig,2)
Set(fNoFileSystem,0)
Set(fCommIop,0)
Set(fMulpar,0FFh)
Set(nFrames,1)
Set(nNetUsers,40)
                   
Set(nPartitions,6)
Set(fTimeSliceEnable,0FFh)
Set(lbTimeSlicePriority,146)
Set(hbTimeSlicePriority,178)
Set(sParExitRunFile,1600)

SET(sContingencyLog, 1)
Set(sKbdBuffer,128)
Set(maxMedInterruptType, 32)
SET(nSysExchange, 24)
SET(nUsrExchange, 32)
SET(nPcb, 30)
SET(nMsgWait, 300)
SET(nMsgWaitReserve, 30)
SET(nPTiming, 16)
SET(fVerifyFileStruct, 0)
SET(nIob, 20)
SET(sMassIoRqQueue, 128)
SET(nFcb, 256)
SET(nFub, 256)
SET(nFab, 512)
SET(nVhb, 6)
SET(nWinch, 6)
SET(nUcb, nPartitions)

Set(sOsData,25000)

SET(nMountedDisks, 32)
SET(nReqEnts, 80)
SET(nRespEnts, 80)
SET(sStatArea, 10)
Set(sTermArea, 256)
Set(sLineArea, 64)
Set(sRouteArea, 1100)

set(nAdapters,1)

$include(Sysgen.mdf)
$include(Sysgen.asm)
